﻿em {font-style: normal;}
#yoyaku {padding: 50px 30px 60px;}
#yoyaku img {display: inline;}
.form-area {margin: 40px 0 0; padding: 20px;}
.btns {display: flex; justify-content: center;}
#yoyaku * {font-size: 16px;}
#mysbc_banner .mysbc_banner_cont .banner a {width: 100%;}
.ly_form {padding: 0;}
ol {list-style: none;}
table.form-table td.txt-white,
input[type="submit"] {background: #a07478;}
.ly_footer {background: #281418;}
@media (max-width: 640px) {
	#yoyaku {
		padding: 6vw 3vw 8vw;
	}
	.form-area {margin: 5vw 0 0; padding: 2.5vw;}
}
